.card1748243394 {
    
}

.card1748243394 .mhead {
    text-align: center;
    margin-bottom: 4em;
}

.card1748243394 .mtitle {
    font-size: 45px;
    color: #005AA7;
}

.card1748243394 .mdesc {
    margin: 2em 12em;
}

.card1748243394 .mbody {
    
}

.card1748243394 .mcontent {
    
margin: 0 0.7em;
}

/*Module specific style*/
.card1748243394 .card {
    margin:3px;
     background: transparent !important;
    border:none !important;
    border-radius:0 !important;
    overflow:hidden;
}

.card1748243394 .card-background {
    position:absolute;
    width:100%;
    height:100%;
    background-repeat:no-repeat;
    background-size:100% 100%;
    z-index:1;
        background:transparetn;
}

.card1748243394 .card-foreground {
    background:rgba(255,255,255,0.1);
    z-index:2;
}

.card1748243394 .card-header {
    text-align:center;
 
}
.card1748243394 .card-title span{
font-size:0.6em;

}
.card1748243394 .card-title {
    text-align: right;
    margin-top: -14em;
    font-size: 1.3em;
}

.card1748243394 .card-body {
    text-align:justify;
    background: transparent !important;
}

.card1748243394 .card-image {
    text-align: center;
}
.card1748243394 .card-body ul {
    color: white;
    font-size: 14px;
    padding: 0;
    margin-right: 8px;
}

.card1748243394 li {
    line-height: 30px;
    text-align: right;
}

.card1748243394 p.card-text {
    display: none;
}
.card1748243394 .card-icon {
    text-align: center;
    font-size: 35px;
    padding: 15px 0;
}

.card1647172899 .card-text {
    font-size:small;
    text-align:center;
}

.card1647172899 .image-link {
    text-align:center;
}

.card1748243394 .list-group {
    font-size:smaller;
}

.card1748243394 .list-group li {
    background:rgba(255,255,255,0.9);
}

.card1748243394 .card-link {
    font-size:smaller;
}
/*Module specific style*/

@media (max-width: 767px) {
	.card1748243394 .mtitle {
    font-size: 20px;

}

.card1748243394 .card-body ul {
    color: white;
    font-size: 16px;
    padding: 0;
    margin-right: 12px;
}
    .card1748243394 .mdesc {
    margin: 2em 1em;
    font-size: 14px;
}
    .card1748243394 .card-title {
    text-align: right;
    margin-top: -12em;
    font-size: 1.3em;
}

}
@media (min-width: 768px) and (max-width: 991px) {
    
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}